.menu-container {
	padding: 0 20px;
	background: #009d98;
}

#topmenu, #bottommenu {
	background: #009d98;
	width: 100%;
}
#topmenu ul li a {
	font-size: 17px;
}

#topmenu > ul > li > a:hover, #bottommenu > ul > li > a:hover {
	color: #7dc6c3;
	-webkit-transition: all 0.3s ease-out;  
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

#bottommenu {
	background: #009d98;
	border-top: 1px solid #52aca9;
}
#bottommenu ul li a {
	font-size: 17px;
	font-weight: normal;
}

#bottommenu > ul > li > a {
	margin-right: 4px;
}

.menu-link {
	display: none;
	float: right;
	text-decoration: none;
}
.menu { 
	float: left;
	max-width: 60em;
	-webkit-transition: all 0.3s ease-out;  
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.menu ul { 
	padding: 0;
	margin: 0;
	list-style: none;
	position: relative;
	display: inline-table;
}

.menu ul:after {
	content: ""; clear: both; display: block;
}
.menu ul li {
	padding: 0;
}
.menu > ul > li { 
	display: inline-block;
}
.menu ul li a { 
	display: block;
	text-decoration: none;
	color: #fff;
	font-weight: bold;
}

/*give the dropdowns an indicator arrow */
.menu li.has-submenu > a:after {
	width: 0;
	height: 0;
	border: 0.313em solid transparent; /* 5 */
	border-bottom: none;
	border-top-color: #fff;
	content: '';
	vertical-align: middle;
	display: inline-block;
	position: relative;
	right: -0.313em; /* 5 */
}

.menu ul li > a { 
	height:48px;
	line-height: 48px;
	padding: 0 24px 0 0;
}

/*dropdowns */
.menu ul ul { 
	display: none; 
	position: absolute; 
	top: 100%;
	min-width: 160px;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	z-index: 99;
}
.menu ul li:hover > ul {
	display: block;
}


.menu ul ul > li {
	position: relative;
}


.menu ul ul > li a, #bottommenu ul ul > li a {
	padding: 0px 15px;
	background-color: #c9e5e4;
	color: #337c7a;
	border-top: 1px solid #fff;
	-webkit-transition: background-color 0.2s ease-out;  
	-moz-transition: background-color 0.2s ease-out;
	-ms-transition: background-color 0.2s ease-out;
	-o-transition: background-color 0.2s ease-out;
	transition: background-color 0.2s ease-out; 
	font-size: 15px;
	font-weight: normal;
}
.menu ul ul > li a:hover, #bottommenu ul ul > li a:hover {
	background-color: #009d98;
	color: #fff;
}
.menu ul ul ul {
	position: absolute; 
	left: 100%; 
	top:0;
}


@media screen and (max-width: 950px) {
    
    /*comment out to disable MENU menu item behaviour*/
    a.menu-link {
		display: block;
		color: #fff;
		background-color: #009d98;
		float: left;
		padding: 0 20px;
		height: 44px;
		line-height: 44px;
		/* border-bottom: 1px solid #fff; */
		width: auto;
		font-size: 22px;
		text-transform: uppercase;
	}
	
	
	.menu-container {
		padding: 0;
	}
	
	#bottommenu {
		border-top: none;
	}
	.menu {
		clear: both;
		min-width: inherit;
		float: none;
	}
	.menu, .menu > ul ul {
		overflow: hidden;
		max-height: 0;
	}
	.menu > li > ul.sub-menu {
		padding: 0;
		border: none;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		-webkit-background-clip: padding-box;
		-moz-background-clip: padding;
		background-clip: padding-box;
	}
	.menu.active, .menu > ul ul.active { /* change the first ".menu" to ".menu.active" if using the "MENU" button to display the menu */
		max-height: 55em;
	}
	.menu ul {
		display: inline;
	}
	.menu li, .menu > ul > li {
		display: block;
	}
	.menu> ul > li > a {
		display: block;
		border-bottom: 1px solid #52aca9;
		position: relative;
		padding: 0 20px 0 20px;
	}
	
	/*remove the dropdowns indicator arrow */
	.menu li.has-submenu > a:after {
		width: auto;
		height: auto;
		border: none;
	}

	.menu li.has-submenu > a:after {
		content: '+';
		position: absolute;
		top: -3px;
		right: 10px;
		display: block;
		font-size: 1.2em;
	}
	
	
	.menu li.has-submenu > a.active:after {
		content: "-";
		top: -4px;
		right: 14px;
	}
	
	/*dropdowns */
	.menu ul ul > li a {
		background-color: #c9e5e4;
		color: #337c7a;
		height:44px;
		line-height: 44px;
		padding: 0 20px;
	}
	.menu ul ul, .menu ul ul ul {
		display: inherit;
		position: relative;
		left: auto; top:auto;
		box-shadow: none; 
		border:none;
	}
}